Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.0
Created-By: 1.5.0_07-b03 (Sun Microsystems Inc.)
Bundle-ManifestVersion: 2
Bundle-Name: Db Plug-in (Incubation)
Bundle-SymbolicName: org.eclipse.aperi.db
Bundle-Version: 1.0.0
Bundle-ClassPath: derbytools.jar,derby.jar,derbyclient.jar,derbynet.ja
 r
Bundle-Localization: plugin
Export-Package: org.apache.derby,org.apache.derby.authentication,org.a
 pache.derby.catalog,org.apache.derby.catalog.types,org.apache.derby.c
 lient,org.apache.derby.client.am,org.apache.derby.client.net,org.apac
 he.derby.client.resources,org.apache.derby.database,org.apache.derby.
 diag,org.apache.derby.drda,org.apache.derby.iapi.db,org.apache.derby.
 iapi.error,org.apache.derby.iapi.jdbc,org.apache.derby.iapi.reference
 ,org.apache.derby.iapi.services.cache,org.apache.derby.iapi.services.
 classfile,org.apache.derby.iapi.services.compiler,org.apache.derby.ia
 pi.services.context,org.apache.derby.iapi.services.crypto,org.apache.
 derby.iapi.services.daemon,org.apache.derby.iapi.services.i18n,org.ap
 ache.derby.iapi.services.info,org.apache.derby.iapi.services.io,org.a
 pache.derby.iapi.services.loader,org.apache.derby.iapi.services.locks
 ,org.apache.derby.iapi.services.monitor,org.apache.derby.iapi.service
 s.property,org.apache.derby.iapi.services.stream,org.apache.derby.iap
 i.services.uuid,org.apache.derby.iapi.sql,org.apache.derby.iapi.sql.c
 ompile,org.apache.derby.iapi.sql.conn,org.apache.derby.iapi.sql.depen
 d,org.apache.derby.iapi.sql.dictionary,org.apache.derby.iapi.sql.exec
 ute,org.apache.derby.iapi.store.access,org.apache.derby.iapi.store.ac
 cess.conglomerate,org.apache.derby.iapi.store.access.xa,org.apache.de
 rby.iapi.store.raw,org.apache.derby.iapi.store.raw.data,org.apache.de
 rby.iapi.store.raw.log,org.apache.derby.iapi.store.raw.xact,org.apach
 e.derby.iapi.tools.i18n,org.apache.derby.iapi.types,org.apache.derby.
 iapi.util,org.apache.derby.impl.db,org.apache.derby.impl.drda,org.apa
 che.derby.impl.io,org.apache.derby.impl.jdbc,org.apache.derby.impl.jd
 bc.authentication,org.apache.derby.impl.load,org.apache.derby.impl.se
 rvices.bytecode,org.apache.derby.impl.services.cache,org.apache.derby
 .impl.services.daemon,org.apache.derby.impl.services.jce,org.apache.d
 erby.impl.services.locks,org.apache.derby.impl.services.monitor,org.a
 pache.derby.impl.services.reflect,org.apache.derby.impl.services.stre
 am,org.apache.derby.impl.services.uuid,org.apache.derby.impl.sql,org.
 apache.derby.impl.sql.catalog,org.apache.derby.impl.sql.compile,org.a
 pache.derby.impl.sql.conn,org.apache.derby.impl.sql.depend,org.apache
 .derby.impl.sql.execute,org.apache.derby.impl.sql.execute.rts,org.apa
 che.derby.impl.store.access,org.apache.derby.impl.store.access.btree,
 org.apache.derby.impl.store.access.btree.index,org.apache.derby.impl.
 store.access.conglomerate,org.apache.derby.impl.store.access.heap,org
 .apache.derby.impl.store.access.sort,org.apache.derby.impl.store.raw,
 org.apache.derby.impl.store.raw.data,org.apache.derby.impl.store.raw.
 log,org.apache.derby.impl.store.raw.xact,org.apache.derby.impl.tools.
 dblook,org.apache.derby.impl.tools.ij,org.apache.derby.impl.tools.sys
 info,org.apache.derby.info,org.apache.derby.io,org.apache.derby.jdbc,
 org.apache.derby.loc,org.apache.derby.loc.drda,org.apache.derby.osgi,
 org.apache.derby.tools,org.apache.derby.vti

